/* Our Services page: Hero */
/* #our-services .hero {
	min-height: 350px;
	padding: 0;
} */

#our-services .hero-content {
	align-items: center;
}

#our-services .hero .hero-content h1,
#our-services .hero .kicker-row {
	margin-bottom: 18px;
}

/* Our Services page: Main sections */
#our-services .services {
	padding-top: 50px;
}

#our-services .cta-collab {
	padding-block: 25px 50px;
}

/* @media (min-width: 768px) {
	#our-services .hero {
		min-height: 370px;
	}
} */

/* @media (min-width: 1025px) {
	#our-services .hero {
		min-height: 470px;
		padding: 0;
	}
} */
